AMLUART(4)

NAME
amluart - Amlogic Universal Asynchronous Receiver/Transmitter

SYNOPSIS
amluart* at fdt?

DESCRIPTION
The amluart driver supports the Amlogic Universal Asynchronous Receiver/Transmitter (UART).

SEE ALSO
tty(4)

HISTORY
The amluart driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amluart driver was written by Mark Kettenis <kettenis@openbsd.org>.